<?php

	include 'load.php';
	
	if(isset($_GET['id']))
	{
		
		$stmt_delete = $DB_con->prepare('DELETE FROM user_groups WHERE group_id=:group_id');
		$stmt_delete->bindParam(':group_id',$_GET['id']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'list-user-groups.php';</script>";
		                                                            
	}

?>